div.new_pagediv{
	text-align: center;
	color: #999999;
    padding: 10px 0;
    height: 35px;
    font-size: 12px;
}
div.new_pagediv a{
	text-decoration: none;
	
}
div.new_pagediv span,div.new_pagediv a{
	display: inline-block;
	box-sizing: border-box;
}
span.disabled{
	height: 35px;
	width: 65px;
	line-height: 35px;
	background: #f2f2f2;
	margin: 0 5px;
}
.zxfPagenum{
	color: #999999;
	background: #fff;
	min-width: 35px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #e1e1e1;
	margin: 0 5px;
    box-sizing: border-box;
    padding: 0 4px;
}
.nextbtn,.prebtn,.firstPage{
	color: #999999;
	background: #fff;
	width: 65px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #e1e1e1;
}
.nextbtn {
    margin-left: 4px;
}
.firstPage {
    margin-right: 4px;
}
.totalBox {
    margin-right: 20px;
}
.totalNum {
    padding: 0 4px;
}
.zxfinput{
    display: inline-block;
    width: 50px;
	height: 35px;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #e1e1e1;
	margin: -5px 12px 0 12px;;
    padding: 0 4px;
}
.zxfokbtn{
	width: 45px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #e1e1e1;
	cursor: pointer;
    margin-left: 12px;
}
/*
.nextpage{
	color: #d71f1b;
	margin: 0 5px;
	border: 1px solid #d71f1b;
}
*/
.current{
	color: #fff;
	background: #2c9cf0;
	border: solid 1px #2c9cf0;
}
.totalPage {
    padding: 0 12px;
}
.switchTo {
    height: 35px;
    line-height: 35px;
}